@charset "UTF-8";
/* CSS Document */

body {
	background: #000000 url(../images/bg-grad.gif) repeat-x top;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
}
a {
	color:#ef701c;
	text-decoration:none;
}
a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}

ul {
	margin:10px 0 0 0;
	width:236px;
}
li {
	list-style-image:url(../images/list-marker.gif);
	margin-left:10px;
}
.orange-text{
color:#ef701c;
}

.twenty-text{
font-size:20px;
line-height:24px;
}

div#centered {
	width:870px;
	height:600px;
	position:absolute;
	top:50%;
	left:50%;
	margin:-270px auto auto -435px;
	background:url(../images/devotions-cleaning-background-panel.png) no-repeat 0 0;
}

div#calltoaction {
    width: 870px;
    height: 30px;
    position: absolute;
    top: -30px;
    left: 0;
}

div#calltoaction .call-us {
    width: 190px;
    height: 30px;
    background: url(../images/call-us.jpg) no-repeat;
    overflow: hidden;
    text-indent: -1000em;
    position: absolute;
    top: 0;
    right: 177px;
}

div#calltoaction .enquire {
    width: 143px;
    height: 30px;
    position: absolute;
    top: 0;
    right: 20px;
}

div#calltoaction .enquire a {
    background: url(../images/enquire.jpg) no-repeat;
    overflow: hidden;
    text-indent: -1000em;
    width: 143px;
    height: 30px;
    display: block;
}

div#content {
	padding:36px 0 0 40px;
}
div#logo {
	padding:0 0 0 0;
}
div#left-col {
	width:566px;
	float:left;
}
div#right-col {
	float:left;
	position: relative;
}
div#enquiry_form {
    position: absolute;
    top: 220px;
    left: 40px;
}

div#enquiry_form .form_left_col, div#enquiry_form .form_right_col {
    float: left;
    width: 385px;
}

div#enquiry_form label {
    width: 130px;
    height: 30px;
    line-height: 30px;
    float: left;
    font-size: 16px;
    font-weight: normal;
}
div#enquiry_form input[type=text] {
    width: 197px;
    height: 30px;
    line-height: 30px;
    float: left;
    border: 0;
    margin-bottom: 5px;
    border: 2px solid #fff;
}

div#enquiry_form .checkboxes {
    float: left;
    padding: 0;
    margin-top: 8px;
    margin-left: -5px;
    margin-bottom: 10px;
}

div#enquiry_form .checkboxes .checklabel {
    padding-left: 6px;
}

div#enquiry_form textarea {
    width: 195px;
    height: 60px;
    border: 0;
    margin-bottom: 5px;
    border: 2px solid #fff;
}

div#enquiry_form .verify_box {
    border: 2px solid #fff;
    color: #fff;
    text-align: center;
    line-height: 32px;
    width: 91px;
    margin-right: 5px;
    float: left;
    font-size: 16px;
    letter-spacing: 7px;
    font-style: italic;
}

div#enquiry_form .verify_input {
    width: 95px !important;
}

div#enquiry_form input[type=submit] {
    background-color: #ef701c;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    border: 0;
    padding: 5px;
    margin-top: 10px;
    margin-left: 235px;
    cursor: pointer;
}

div#enquiry_form input[type=submit]:hover {
    background-color: #B66627;
}

span.thanks {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -253px;
}

div#menu {
	/*width:455px;*/
	height:33px;
	overflow:hidden;
}
div#intro {
	height: 20px;
	color: #fff;
	padding: 37px 0 8px 0;
	font-size: 12px;
	text-transform: uppercase;
}
div#image {
height: 460px;
width: 350px;
display: block;
background-position: 0 0;
background-repeat: no-repeat;
position: absolute;
top: 91px;
right: -43px;
}
body#home-page div#image {
	background-image:url(../images/home-gloves.png);
}
body#our-services-page div#image {
	background-image:url(../images/services-gloves.png);
}
body#testimonials-page div#image {
	background-image:url(../images/testimonials-gloves.png);
}

body#contact-page div#image {
	background-image:url(../images/contact-gloves.png);
}



.clear {
	width: 100%;
	height: 1px;
	margin: 0 0 -1px;
	clear: both;
}
div#main-copy {
	padding:20px 0;
	height:320px;
	width: 520px;
	overflow:hidden;
}
.grey-text {
	color:#666666;
}
h1 {
	font-size:32px;
	line-height:36px;
	font-weight:normal;
        font-family: 'Questrial', sans-serif;
}
.body-copy {
	padding:20px 30px 0 0;
}
.float-right {
	float:right;
}
.float-left {
	float:left;
}
/*
MAIN NAV
*/

#home-nav, #our-services-nav, #testimonials-nav, #contact-nav {
	display:block;
	float:left;
	height:33px;
	background-repeat:no-repeat;
	background-position:0 0;
}
#home-nav span, #our-services-nav span, #testimonials-nav span, #contact-nav span {
	display:none;
}
#home-nav {
	width:84px;
	background-image:url(../images/nav-home.gif);
}
#our-services-nav {
	width:168px;
	background-image:url(../images/nav-our-services.gif);
}
#testimonials-nav {
	width:167px;
	background-image:url(../images/nav-testimonials.gif);
}
#contact-nav {
	width:109px;
	background-image:url(../images/nav-contact-us.gif);
}
#home-nav:hover, #our-services-nav:hover, #testimonials-nav:hover, #contact-nav:hover {
	background-position:0 -33px;
}
body#home-page #home-nav, body#our-services-page #our-services-nav, body#testimonials-page #testimonials-nav, body#contact-page #contact-nav {
	background-position:0 -66px;
}

/*
Testimonial Nav
*/

#testimonial-1, #testimonial-2, #testimonial-3{
width:100px;
height:160px;
float:left;
display:block;
background-position:0 0;
background-repeat:no-repeat;
margin:10px;
}  

#testimonial-1{
background-image:url(../images/rnh-nav.gif);
}
#testimonial-2{
background-image:url(../images/rfre-nav.gif);
}

#testimonial-3{
background-image:url(../images/benchmarch-nav.gif);
}

#testimonial-1:hover, #testimonial-2:hover, #testimonial-3:hover{
background-position:0 -160px;
}

#testimonial-1 span, #testimonial-2 span, #testimonial-3 span{
display:none;
}

/*Extra*/
.trade-monitor {
	position: absolute;
bottom: -22px;
left: 38px;
}
.slogan {
	color: #ef701c;
font-size: 14px;
font-weight: bold;
position: absolute;
left: 39px;
top: 30px;
}
.services li{
	list-style:none;
	background:url(../images/services_icons.png) no-repeat;
	padding:5px 0 6px 36px;
	margin:0 0 1px;
}
.services li.pressure{
	background-position: 0 -27px;	
}
.services li.office{
	background-position: 0 -255px;	
}
.services li.window{
	background-position: 0 -283px;	
}
.services li.rubbish{
	background-position: 0 -113px;	
}
.services li.strata{
	background-position: 0 0;	
}
.services li.bin{
	background-position: 0 -56px;	
}
.services li.commercial{
	background-position: 0 -255px;	
}
.services li.carpet{
	background-position: 0 -226px;	
}
.services li.lawn{
	background-position: 0 -141px;	
}
.services li.garden{
	background-position: 0 -84px;	
}
.services li.carpark{
	background-position: 0 -310px;	
}
.services li.mould{
	background-position: 0 -338px;	
}
.services li.eye{
	background-position: 0 -366px;	
}
.services li.marks{
	background-position: 0 -395px;	
}

.services li.public{
	background-position: 0 -423px;	
}


/*Carousel*/


#slider2 { overflow:hidden; position: relative; padding: 0 0 10px;   }
#slider2 .viewport { float: left; width: 326px; height: 160px; overflow: hidden; position: relative; }
#slider2 .buttons { background:url("../images/arrow_right.png") no-repeat scroll 0 0 transparent; display: block; margin: 72px 10px 0 0; text-indent: -999em; float: left; width: 33px; height: 24px; overflow: hidden; position: relative; }
#slider2 .next { background:url("../images/arrow_left.png") no-repeat scroll 0 0; margin: 72px 0 0 10px; }
#slider2 .disable { visibility: hidden; }
#slider2 .overview { list-style: none; position: absolute;left: 0 top: 0; }
#slider2 .overview li{ float: left; margin: 0 10px 0 0; padding: 1px; height: 121px; width: 100px; list-style:none; height:160px;}